/* Support CSS */

a {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

div#container {
	background-image: url(../images/backgrounds/blank-background.png);
	padding-bottom: 0;
}

div#page-content {
	position: relative;
	float: left;
	top: 8px;
	width: 745px;
	/*height: 400px;*/
	/*margin-left: 18px;*/
}

div.hori-shadow {
	height: 20px;
	background: url('../images/pages/hori-shadow-small.png') top center no-repeat #FFFFFF;
	margin: 0 auto 0 auto;
}

/* New layout */
div.support_wrapper {
	border: 1px solid #EEEEEE;
	background: url('../images/backgrounds/f7_220.png') 0px 0px repeat-y;
}
div.support_side {
	width: 220px;
	float: left;
	background: #F7F7F7;
	border-right: 1px solid #EEEEEE;
}
div.support_main {
	width: 450px;
	float: left;
	margin: 0 0 0 8px;
}

a.support_faq_section {
	display: block;
	height: 42px;
	text-decoration: none;
	color: #666666;
	text-shadow: 0px 1px 0px #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #EEEEEE;
	background-position: 5px 5px;
	background-repeat: no-repeat;
}
a.support_faq_section:hover {
	color: #111111;
}
a.support_last {
	border: 0;
}
a.support_faq_section span {
	display: block;
	padding: 13px 0 0 45px;
}
a.support_active {
	background-color: #FFFFFF;
	width: 108%;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

/* New Icons */
a.sup_icon_knowledge {
	background-image: url('../images/pages/support/bulb.png');
}
a.sup_icon_email {
	background-image: url('../images/pages/support/email.png');
}
a.sup_icon_sms {
	background-image: url('../images/pages/support/sms.png');
}
a.sup_icon_contact {
	background-image: url('../images/pages/support/phone.png');
}
a.sup_icon_technical {
	background-image: url('../images/pages/support/database.png');
}
a.sup_icon_billing {
	background-image: url('../images/pages/support/cash.png');
}
a.sup_icon_data {
	background-image: url('../images/pages/support/data.png');
}
a.sup_icon_analytics {
	background-image: url('../images/pages/support/graph.png');
}


/* Questions */
div.support-question {
	padding: 20px 15px 25px 15px;
	margin: 0 auto 0 auto;
}
div.support-question h3 {
	font-size: 18px;
	font-weight: normal;
	color: #555555;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin: 0 0 15px 0;
}
div.support-question input {
	font-size: 16px;
	padding: 6px;
}

/* Section content */
div.support-video {
	width: 486px;
	height: 241px;
	background: url('../images/pages/fake-video.png') center center no-repeat #FFFFFF;
	margin: 0 auto 0 auto;
}
div.support-video-small {
	width: 148px;
	height: 74px;
	background: url('../images/pages/video-blank-small.png') center center no-repeat #FFFFFF;
	margin: 0 auto 0 auto;
}
div.video-support-data {
	padding: 14px;
}
div.video-support-data h2 {
	font-size: 12px;
}
div.video-support-data p {
	font-size: 11px;
	line-height: 1.5em;
	margin: 0 0 10px 0;
	font-weight: bold;
}

div.blue-title {
	padding: 5px 0;
	margin: 15px 0 0px 0;
}
div.blue-title h2 {
	font-size: 13px;
}

div.grey-content {
	padding: 5px 0;
	margin: 10px 0 0 0;
}

div.support_question {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #EEEEEE;
}
/* #a2afc2 */
div.sup-question p {
	font-size: 12px;
	line-height: 1.5em;
	margin: 0 0 10px 0;
	color: #555555;
	font-weight: bold;
	padding: 0 0 0 20px;
}
div.sup-answer p {
	font-size: 12px;
	line-height: 1.5em;
	margin: 0 0 10px 0;
	color: #777777;
	font-weight: bold;
	padding: 0 0 0 20px;
}
div.grey-content p a {
	font-size: 12px;
	line-height: 1.5em;
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}
div.grey-content h2 {
	font-size: 14px;
	line-height: 1.5em;
	color: #555555;
	font-weight: bold;
	float: left;
}

div.sup-answer {
	margin: 4px 0 0 0;
}

div.sup-question h2 {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	float: left;
}
div.sup-answer h2 {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	float: left;
}

div.sup-title {
	padding: 0 0 0 20px;
	margin: 20px 0 0 0;
}
div.sup-title h1 {
	font-size: 28px;
}
div.sup-title h1 span {
	font-size: 14px;
	margin: 0 0 0 14px;
}
div.sup-space {
	height: 20px;
}

div.formarea table td {
	padding: 5px;
}
div.formarea input.formField {
	width: 100%;
}
div.formarea select.formField {
	width: 100%;
}
div.formarea div fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
div.formarea div fieldset textarea {
	width: 100%;
}

div.additional_links {
	display: none;
}